chem                  package:MASS                  R Documentation

Copper in Wholemeal Flour

Description:

     A numeric vector of 24 determinations of copper in wholemeal
     flour, in parts per million.

Usage:

     data(chem)

Source:

     Analytical Methods Committee (1989) Robust statistics - how not to
     reject outliers. _The Analyst_ *114*, 1693-1702, 1989

References:

     Venables, W. N. and Ripley, B. D. (2002) _Modern Applied
     Statistics with S._ Fourth edition.  Springer.

